prefix=/usr/pkg
libdir=/usr/pkg/lib
confargs=--prefix=/usr/pkg --ld-opt='-L/usr/pkg/lib -R/usr/pkg/lib' --pkgconfigdir=/usr/pkg/lib/pkgconfig --no-regex --prefix=/usr/pkg --ld-opt='-L/usr/pkg/lib -R/usr/pkg/lib' --log=/var/log/unit/unit.log --logdir=/var/log/unit --modulesdir=/usr/pkg/libexec/unit/modules --pid=/var/run/unit.pid --runstatedir=/var/run/unit --statedir=/var/db/unit --control=unix:/var/run/unit/control.unit.sock --tmpdir=/var/tmp --user=unit --group=unit --mandir=/usr/pkg/man --openssl
modulesdir=/usr/pkg/libexec/unit/modules

Name: unit
Description: library to embed Unit
Version: 1.35.0
URL: https://unit.nginx.org
Cflags: -I/usr/pkg/include
Libs: -L${libdir} -lunit -lm -lrt -lpthread -lssl -lcrypto     
